# Uses of Class
org.apache.avro.generic.GenericData.EnumSymbol

Packages that use GenericData.EnumSymbol
Package
Description
org.apache.avro.generic
A generic representation for Avro data.

## Uses of GenericData.EnumSymbol in org.apache.avro.generic

Methods in org.apache.avro.generic with parameters of type GenericData.EnumSymbol
Modifier and Type
Method
Description
`int`
GenericData.EnumSymbol.`compareTo(GenericData.EnumSymbol that)`